<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.*?>
<?import javafx.geometry.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.VBox?>

<VBox prefHeight="404.0" prefWidth="646.0" style="-fx-background-color: linear-gradient(from 30px 100px to 100px 500px,#ee5c01,#03e902);" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="gui.CaldosListController">
   <children>
      <Label text="Cadastro de Caldos" textFill="#1dff00">
         <font>
            <Font name="System Bold Italic" size="14.0" />
         </font>
         <padding>
            <Insets left="5.0" top="5.0" />
         </padding>
      </Label>
      <ToolBar prefHeight="40.0" prefWidth="200.0" style="-fx-background-color: linear-gradient(from 30px 100px to 100px 500px,#ee5c01,#03e902);">
         <items>
            <Button fx:id="btnNovo" mnemonicParsing="false" onAction="#onBtNovoAction" prefHeight="28.0" prefWidth="55.0" styleClass="botaoBranco" stylesheets="@../styles/botoes.css" text="Novo" />
         </items>
      </ToolBar>
      <TableView fx:id="tableViewCaldos" prefHeight="354.0" prefWidth="507.0" style="-fx-background-color: linear-gradient(from 30px 100px to 100px 500px,#ee5c01,#03e902);">
        <columns>
          <TableColumn fx:id="tableColumnId" prefWidth="75.0" text="Id" />
          <TableColumn fx:id="tableColumnNome" prefWidth="75.0" text="Nome" />
            <TableColumn fx:id="tableColumnPrecoCompra" prefWidth="75.0" text="Compra" />
            <TableColumn fx:id="tableColumnDataCompra" prefWidth="111.0" text="Data Compra" />
            <TableColumn fx:id="tableColumnPrecoVenda" prefWidth="82.0" text="Venda" />
            <TableColumn fx:id="tableColumnQtd" prefWidth="75.0" text="Qtd" />
            <TableColumn fx:id="tableColumnEDIT" prefWidth="75.0" />
            <TableColumn fx:id="tableColumnREMOVE" prefWidth="75.0" />
        </columns>
      </TableView>
   </children>
</VBox>
